Bug 1130608 - [RFE] EPEL7 branch of krb5-appl
Summary: [RFE] EPEL7 branch of krb5-appl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5-appl
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 16:20 UTC by Pat Riehecky
Modified: 2018-12-06 17:46 UTC (History)
5 users (show)

Fixed In Version: krb5-appl-1.0.3-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-20 17:54:21 UTC


Attachments (Terms of Use)

Description Pat Riehecky 2014-08-15 16:20:14 UTC
Description of problem:
RHEL7 no longer packages the krb5-appl rpm.  Some of the utilities are useful for connecting to previous releases.

Please create an EPEL7 branch of krb5-appl.

Version-Release number of selected component (if applicable):krb5-appl-1.0.3-8.fc21


How reproducible:100%


Additional info:
This will allow for more seamless migration between older releases while the legacy applications transition away from these items.

Comment 1 Fedora Admin XMLRPC Client 2014-09-19 13:01:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2015-09-09 14:37:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Robbie Harwood 2015-10-29 21:00:13 UTC
I've opened a request with Fedora for an epel7 branch.  We should have this within a week or so.

Comment 5 Fedora Update System 2015-11-02 19:52:12 UTC
krb5-appl-1.0.3-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-273d56584b

Comment 6 Fedora Update System 2015-11-05 17:19:52 UTC
krb5-appl-1.0.3-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update krb5-appl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-273d56584b

Comment 7 Fedora Update System 2015-11-20 17:54:18 UTC
krb5-appl-1.0.3-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-20 17:54:45 UTC
krb5-appl-1.0.3-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.